RubyGems Navigation menu

pg_trunk 0.2.0

Adds methods to ActiveRecord::Migration to create and manage PostgreSQL objects in Rails

Versions:

  1. 0.2.0 - January 26, 2022 (87.5 KB)
  2. 0.1.3 - January 20, 2022 (83 KB)
  3. 0.1.2 - January 16, 2022 (80 KB)
  4. 0.1.1 - January 16, 2022 (80 KB)
  5. 0.1.0 - January 14, 2022 (79.5 KB)

Runtime Dependencies (3):

  • activerecord >= 4.0.0
  • pg >= 0
  • railties >= 4.0.0
  • Owners:

    Pushed by:

    Authors:

    • Andrew Kozin

    SHA 256 checksum:

    8691c1948f317ffe6619818294860720c6c18c9d2990109062819ee115efac85

    Total downloads 2,190

    For this version 546

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Requires MFA accounts: true

    Links: